Ext.ns('Nexts.grid', 'Nexts.grid.filter'); 

Nexts.grid.filter.ListFilter = Ext.extend(Ext.ux.grid.filter.ListFilter, {
	/** override **/
    getSerialArgs : function () {
		var args = { c: 'in' };
		for (var i = 0; i < this.value.length; i++) {
			args['svs[' + i + ']'] = this.value[i];
		}
		return args;
	}
});

